Outil de développement

INITIALISER ZCORE

Bien commencer ses projets Zcore !

Préfixe : zinit
Utilisé dans 30 sites
Mis à jour le 2 avril 2017
  • SPIP 3.1
  • SPIP 3.0

0.3.0 - expérimental

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Ce plugin va vous permettre de commencer sereinement vos squelettes basés sous l’architecture "Z" grâce au plugin Zcore. Il va créer dans un répertoire les fichiers minimum pour créer vos squelettes.

Version
0.3.0
Compatiblité
3.0.9 ≤ SPIP ≤ 3.1.*
État
expérimental
Auteur
Teddy Payet
Licence
GNU/GPL
Module de langue
zinit
Langue référence
français
Traductions
français
Archive
zinit.zip
Taille
40.7 ko
Générée le
02-04-2017 18:05
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Z-core ≥ 2.4.5

Dernières modifications

  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 95247  : Oups… 2
  • Revision 95246  : Oups…
  • Revision 95245  : Permettre la personnalisation de la chaîne de langue
  • Revision 95244  : Ajout de 2 contrôles : quel fichier body.html est utilisé… et quel fichier structure.html est (...)
  • Revision 95187  : Formatage et indentation de code
  • Revision 92543  : Remplacer le commentaire html par un commentaire SPIP Le fait d’avoir un commentaire html avant (...)
  • Revision 90851  : Comme le bloc principal est personnalisable, alors on va le chercher au lieu de mettre une (...)
  • Revision 90849  : Un peu de style pour que les colonnes ne fassent pas yoyo. Un tableau pour contrôler la (...)
  • Revision 90838  : Ajout du lien vers la documentation

Messages de forum

  • 26 avril : Merci à toi, je vais aller voir si ça fonctionne :-) J’en avais encore besoin après tout ce (...)
  • 26 avril : Salut, Comme Crazyspip, j’aimerais pouvoir créer un événement sans lien vers un article. J’ai (...)
  • 26 avril : Bonjour Quand je clique sur une date dans l’agenda cela me renvoi bien sur la page du jour mais (...)
  • 26 avril : Si on fait : <ul><li class='#EDITcollection'>#LISTER_VALEURScollection</li></ul
  • 26 avril : CIAG est compatible avec SPIP 3.0. Visiblement, certains l’utilisent avec SPIP 3.1 : (...)
  • 25 avril : Bonjour J’envisage d’utiliser CIAG sur un site SPIP 3.1.4 . Avez-vous un retour d’expérience à (...)
  • 25 avril : Bonjour, c’est la balise #INTRODUCTION qui doit couper les liens, elle n’est pas censé les (...)
  • 25 avril : Merci pour ce squelette. En sommaire,si je veux mettre un lien dans le texte d’introduction, (...)
  • 24 avril : Bonjour, Merci beaucoup pour ce plugin, mais j’ai des erreurs lorsque j’uploade des images dans (...)
  • 24 avril : Le plugin n’a tout simplement pas été testé sous SPIP 3.1 mais est peut être déjà nativement (...)